From: Ghislain Antony Vaillant <ghisvail@gmail.com>
Date: Tue, 18 Apr 2017 11:03:42 +0100
Subject: Use packaged docs

Forwarded: not-needed
---
 doc/conf.py | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

diff --git a/doc/conf.py b/doc/conf.py
index b2a1a9d..6084bb8 100644
--- a/doc/conf.py
+++ b/doc/conf.py
@@ -262,4 +262,6 @@ texinfo_documents = [
 
 
 # Example configuration for intersphinx: refer to the Python standard library.
-intersphinx_mapping = {'http://docs.python.org/2/': None}
+intersphinx_mapping = {
+    "python": ("/usr/share/doc/python3-doc/html", None),
+}
